{% extends 'base.html.twig' %}

{% block title %}Alquiler index{% endblock %}

{% block body %}
    <h1>Alquiler index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>ValorTotal</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for alquiler in alquilers %}
            <tr>
                <td>{{ alquiler.id }}</td>
                <td>{{ alquiler.ValorTotal }}</td>
                <td>
                    <a href="{{ path('alquiler_show', {'id': alquiler.id}) }}">show</a>
                    <a href="{{ path('alquiler_edit', {'id': alquiler.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('alquiler_new') }}">Create new</a>
{% endblock %}
